<?xml version="1.0" encoding="ISO-8859-1"?>
<XML ID="DAOCUi">
	<!--fonts-->
	<Font>
		<Name>button_small</Name>
		<File>fonts/button_10.tga</File>
	</Font>
	<Font>
		<Name>button_large</Name>
		<File>fonts/button_12.tga</File>
	</Font>
	<Font>
		<Name>arial9</Name>
		<File>fonts/arial09.tga</File>
	</Font>
	<Font>
		<Name>arial11</Name>
		<File>fonts/arial11b.tga</File>
	</Font>
	<Font>
		<Name>arial14</Name>
		<File>fonts/arial14.tga</File>
	</Font>
	<Font>
		<Name>title</Name>
		<File>fonts/title_24.tga</File>
	</Font>
	<Font>
		<Name>barb10</Name>
		<File>fonts/barbedor_10.tga</File>
	</Font>
	<TTFFont>
		<Name>chat_small</Name>
		<File>custom/fonts/gamefont.ttf</File>
		<Height>10</Height>
		<Antialiased>true</Antialiased>
		<Hint>2</Hint>
	</TTFFont>
	<TTFFont>
		<Name>chat_large</Name>
		<File>custom/fonts/gamefont.ttf</File>
		<Height>13</Height>
		<Antialiased>true</Antialiased>
		<Hint>2</Hint>
	</TTFFont>
	<TTFFont>
		<Name>myriadbold</Name>
		<File>custom/fonts/gamefont.ttf</File>
		<Height>13</Height>
		<Antialiased>true</Antialiased>
		<Hint>2</Hint>
	</TTFFont>
	<TTFFont>
		<Name>minion</Name>
		<File>custom/fonts/gamefont.ttf</File>
		<Height>16</Height>
		<Antialiased>true</Antialiased>
		<Hint>2</Hint>
	</TTFFont>
	
        <Include>custom0_window.xml</Include>
	<Include>custom2_window.xml</Include>
	<Include>custom3_window.xml</Include>
	<Include>custom4_window.xml</Include>
	<Include>custom10_window.xml</Include>
	<Include>custom14_window.xml</Include>
	<Include>custom16_window.xml</Include>
	<Include>custom17_window.xml</Include>
	<Include>custom18_window.xml</Include>
	<Include>custom19_window.xml</Include>
	
	<Include>atlas.xml</Include>
	<Include>background.xml</Include>
	
        <!--textures-->
	<Texture>
		<Name>health_status_icon</Name>
		<File>custom/zerri.tga</File>
	</Texture>	
	<Texture>
		<Name>health_status_icon2</Name>
		<File>custom/LG_hh_square.tga</File>
	</Texture>	
	<Texture>
		<Name>health_status_icon3</Name>
		<File>custom/viddi.tga</File>
	</Texture>
	<Texture>
		<Name>page1</Name>
		<File>custom/belk_01.tga</File>
	</Texture>
	<Texture>
		<Name>page2</Name>
		<File>custom/belk_02.tga</File>
	</Texture>
	<Texture>
		<Name>page3</Name>
		<File>custom/belk_03.tga</File>
	</Texture>
	<Texture>
		<Name>page4</Name>
		<File>atlantis/atlantis_04.tga</File>
	</Texture>
	<Texture>
		<Name>shrouded2</Name>
		<File>custom/shrouded_02.tga</File>
	</Texture>
	<Texture>
		<Name>compass</Name>
		<File>custom/compass.bmp</File>
	</Texture>
	<Texture>
		<Name>small_arrows</Name>
		<File>atlantis/smallarrows.dds</File>
	</Texture>
	<Texture>
		<Name>selected_icon</Name>
		<File>atlantis/selected_icon.tga</File>
	</Texture>
	<Texture>
		<Name>emoticons</Name>
		<File>atlantis/emoticons.tga</File>
	</Texture>
	<Texture>
		<Name>frames_win</Name>
		<File>atlantis/frames_win.tga</File>
	</Texture>
	<Texture>
		<Name>navigation</Name>
		<File>atlantis/navigation.tga</File>
	</Texture>
	<Texture>
		<Name>page4b</Name>
		<File>atlantis/atlantis_04b.tga</File>
	</Texture>
	<Texture>
		<Name>compass_shaz</Name>
		<File>custom/shazcompass.tga</File>
	</Texture>
	<Texture>
		<Name>maxi</Name>
		<File>custom/Maxi.tga</File>
	</Texture>
	<Texture>
        	<Name>si_hib_map_texture</Name>
        	<File>custom/si_hib_maps.dds</File>
        </Texture>
	<Texture>
		<Name>viddi_custom</Name>
		<File>custom/viddi_custom.tga</File>
	</Texture>
	<Texture>
		<Name>map_icons</Name>
		<File>custom/map_icons.tga</File>
	</Texture>
	<Texture>
		<Name>atlantis3</Name>
		<File>atlantis/atlantis_03.tga</File>
	</Texture>
	<Texture>
		<Name>atlantis1</Name>
		<File>atlantis/atlantis_01.tga</File>
	</Texture>
</XML>
